Loading...
Searching...
No Matches
InHousePolynomialSolverResult Struct Reference

`#include <cardano.h>`

## Public Attributes

CardanoResultCase | type
double | x1
double | x2
double | x3

## Detailed Description

Definition at line 46 of file cardano.h.

## Member Data Documentation

## type

CardanoResultCase InHousePolynomialSolverResult::type

Definition at line 48 of file cardano.h.

## x1

double InHousePolynomialSolverResult::x1

Definition at line 49 of file cardano.h.

## x2

double InHousePolynomialSolverResult::x2

Definition at line 50 of file cardano.h.

## x3

double InHousePolynomialSolverResult::x3

Definition at line 51 of file cardano.h.

The documentation for this struct was generated from the following file:

- pappsomspp/vendors/tims/mzcalibration/cardano.h